Bug 2397 - files for pkg-config
: files for pkg-config
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mad)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-20 15:28 by
Modified: 2005-08-29 00:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-20 15:28:46
для сборки некоторых программ и библиотек (например xmms-mad)
нужны файлы id3tag.pc (libid3tag) и mad.pc (mad)
файла есть в mandrake cooker 

---

---
------- Comment #1 From 2003-11-29 10:15:31 -------
fixed